Bug 7509 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-lookup)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 07:12 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 07:12:14
xemacs-lookup-1.14-alt2.noarch.rpm	POSTIN	%xemacs_mule_package
xemacs-lookup-1.14-alt2.noarch.rpm	PREUN	%xemacs_mule_package
------- Comment #1 From 2005-08-16 18:19:43 -------
fixed in xemacs-lookup-1.15-alt1